From: Ted Lemon <[email-masked]>
Date: Wed, 15 Sep 1999 21:13:20 -0400 (EDT)

The first thing to do is to make sure that there is a DHCP server out
there that's willing to give you an IP address.   If there is, see if
it's receiving your request, and how it's handling it.   If it's not
receiving your request, then look to see if you have connectivity to
the network - try manually configuring an IP address, and see if that
works (i.e., after doing this, can you ping the router?)

This is all covered in the chapter on debugging in The DHCP Handbook -
the book that Ralph and I wrote (the debugging chapter is partially
Kim Kinnear's effort as well).

			       _MelloN_